Bug 46214 - kernel BUG at slab.c:1244!
kernel BUG at slab.c:1244!
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-27 08:43 EDT by Miroslav BENES
Modified: 2015-01-04 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 23:41:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav BENES 2001-06-27 08:43:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
I got this kernel (2.4.5-0.4) message after boot. 
Details :

kernel BUG at slab.c:1244!
invalid operand: 0000
CPU:    0
EIP:    0010:[<c012b3d4>]
EFLAGS: 00010082
eax: 0000001b  ebx: c188d768   ecx: 00000001   edx: 00002370
esi: dba5a000  edi: dba5a9aa   ebp: 00012800   esp: dc0fde2c
ds: 0018   es: 0018   ss: 0018
Process mingetty (pid: 1014, stackpage=dc0fd000)
Stack: c01d9d6f 000004dc dba5a000 00001000 dba5a9aa ...
Call Trace: [<c01618cd>] [<c0162545>] ...
Code: 0f 0b 58 8b 6b 10 5a 81 e5 00 04 00 00 74 4d b8 a5 c2 0f 17 




How reproducible:
Sometimes

Steps to Reproduce:
I'm often testing new packages from rawhide and after compiling this 
kernel (2.4.5-0.4) I seeems this message twice in 3 days (cca 5x reboot), 
always at end of booting.

This bug is not reproduceable.

Actual Results:  After this message was mgetty dead and I cannot login. I 
must use emergency magic sysrq for sync + reboot.

Expected Results:  IMHO patch into kernel source for repair cache 
management ?

Additional info:

Kernel is compiled with DEBUG option by gcc-g77-2.96-85 compiler, used was 
glibc-2.2.3-11 library. Optimalization for PIII. 

HW - Microstar6163Pro (chipset Intel 440BX), 512 MB RAM, P III 550.
Comment 1 Arjan van de Ven 2001-06-27 09:25:44 EDT
Any special modules/drivers loaded ?
lsmod and lspci output would help here, if others report the same,
we can then find the "common" ones.....

Note You need to log in before you can comment on or make changes to this bug.